{
    "require": {
        "google/apiclient": "^2.16"
    },
    "config": {
        "vendor-dir": "prod_vendor"
    },
    "scripts": {
        "pre-autoload-dump": [
            "Google\\Task\\Composer::cleanup"
        ]
    },
    "extra": {
        "google/apiclient-services": ["Analytics","AnalyticsData"]
    }
}
